@charset "euc-kr";
/* CSS Document */

html,
body { margin:0px; padding:0px; color:#666666; font-size:12px;font-family:"µ¸¿ò", Dotum, "±¼¸²", Gulim, AppleGothic, Sans-serif; scrollbar-face-color:#dddddd;scrollbar-shadow-color:#cccccc;scrollbar-highlight-color:#cccccc;scrollbar-3dlight-color:#f5f5f5;scrollbar-darkshadow-color:#f5f5f5;scrollbar-track-color:#f5f5f5;scrollbar-arrow-color:#ffffff; }
img,
fieldset,
button {border:none;}
a {text-decoration:none;}
a:link {color:#333333;text-decoration:none;}
a:visited {color:#333333;text-decoration:none;}
a:hover {color:#9933ff;text-decoration:none;}
a:active  {color:#9933ff;text-decoration:none;}
ul,
li,
dl,
dt,
dd { margin:0px; padding:0px;}
li{ list-style-type: none;}
h1,
h2,
h3,
h4,
h5,
h6,
{ margin:0px; padding:0px;}
textarea {overflow:auto;font-family:"µ¸¿ò", Dotum, "±¼¸²", Gulim, AppleGothic, Sans-serif;} 
input { font-family:"µ¸¿ò", Dotum, "±¼¸²", Gulim, AppleGothic, Sans-serif; }
html:first-child select {padding-right:6px; height:20px;} /* Opera 9 & Below Fix */ 
form {margin:0px; padding:0}
select { margin:0px; font-family:"µ¸¿ò", Dotum, "±¼¸²", Gulim, AppleGothic, Sans-serif;}
option {padding-right:6px;font-family:"µ¸¿ò", Dotum, "±¼¸²", Gulim, AppleGothic, Sans-serif;} /* Firefox Fix */
table { border-collapse:collapse; }
table th,
table td { padding:0px; }
.inputline { border:#cccccc 1px solid;}
.clearfloat {clear:both;height:0;font-size: 1px;line-height: 0px;}
.bottomsearch { margin:30px 0; text-align:center;}
.bottombtn { margin-top:20px;text-align:right;}
.bottombtn2 { margin-top:20px;text-align:center;}
.tbottombtn { margin-top:10px;text-align:right;}



/* Anchor Button */
a.button,
a.button span { display:inline-block; text-decoration:none !important; background:url(../../images/buttonWhite.gif) no-repeat; cursor:pointer; white-space:nowrap; vertical-align:middle; *vertical-align:top;}
a.button { margin:0px; padding:0; background-position:left top; overflow:visible;}
a.button span { margin:0 0 0 1px; padding:6px 10px 5px 8px; color:#111; line-height:12px;font:12px/12px Dotum; background-position:right top;}

/* Small Size */
a.button.small { background-position:left -107px ;}
a.button.small span { padding:4px 4px 2px 4px; height:12px; line-height:12px; font:11px/11px Dotum; background-position:right -107px;}


/* Control Button + Submit Button */
span.button,
span.button button,
span.button input { display:inline-block; border:0; font:12px Sans-serif; white-space:nowrap; background-image:url(../../images/buttonWhite.gif) ; background-repeat:no-repeat;vertical-align:middle; *vertical-align:top; }
span.button { margin:0px;padding:0px; background-position:left top;}
span.button button,
span.button input { margin:0 0 0 1px;padding:0 7px 0 7px ;height:23px; line-height:23px;   background-position:right top;cursor:pointer;}

/* Small Size */
span.button.small { background-position:left -107px;}
span.button.small button,
span.button.small input { margin:0 0 0 1px; padding:1px 1px 0 1px ;height:18px; font:11px/18px Dotum;  background-position:right -107px;}

/* Strong Button */
a.button.strong *,
span.button.strong * { font-weight:bold !important;}

/* Icon Add */
a.button .icon { margin:0px 0px 1px 0px; padding:0px; border:0; vertical-align:middle; }
span.button .icon { }

/* Color Preset */
a.button.violet,
a.button.violet span,
span.button.violet,
span.button.violet button,
span.button.violet input { background-image:url(../../images/btn_violet.gif); color:#fff; font-weight:bold;}


/* Offset Debug */
a.button,
span.button{ margin-right:2px;}

/*pages*/
.pagenavi { clear:both;text-align:center; font-size:10px; font-family:Verdana, Arial, Helvetica, sans-serif; margin:30px 0}
.pagenavi ul { display: inline;margin:0px 5px 0px 5px;}
.pagenavi li { display:inline; margin:0px; padding:0px;}
.pagenavi li a { display: inline-block; padding:0px 3px 1px 3px; line-height:12px; border-width:1px; border-style:solid; border-color:#ededed;}
.pagenavi li a:hover { color:#9933ff; font-weight:bold; border-color:#d6adff;}
.pagenavi li.sel a { color:#9933ff; font-weight:bold; border-width:1px; border-style:solid; border-color:#d6adff;}
.pagenavi li.btn a { padding:0px 0px 0px 0px; border:none;}
.pagenavi li.btn img { margin:2px 0px 0px 0px;}

.pagenavi2 { clear:both;text-align:center; font-size:10px; font-family:Verdana, Arial, Helvetica, sans-serif; margin:30px 0}
.pagenavi2 ul { display: inline;margin:0px 5px 0px 5px;}
.pagenavi2 li { display:inline; margin:0px; padding:0px;}
.pagenavi2 li a { display: inline-block; padding:0px 3px 1px 3px; line-height:12px; border-width:1px; border-style:solid; border-color:#ededed;}
.pagenavi2 li a:hover { color:#ff8380; font-weight:bold; border-color:#fee2e0;}
.pagenavi2 li.now a { color:#fe504c; font-weight:bold; border-width:1px; border-style:solid; border-color:#f32b2b;}
.pagenavi2 li.btn a { padding:0px 0px 0px 0px; border:none;}
.pagenavi2 li.btn img { margin:2px 0px 0px 0px;}

/*login Iframe*/

#emp {padding:1px;width:800px  }

#selet_service {float:left; margin-top:2px;   }
#selet_service select  {height:16px; border:#9966ff solid 1px; background-color:#e4d7ff; font-size:11px;}
#selet_service option {color:#7d3ffa;   }

.member_write {float:left; margin-left:15px; font-size:11px; color:#ffffff; margin-top:1px;  }
.member_write2 {height:11px; border:#9966ff solid 1px; background-color:#e4d7ff; font-size:11px; color:#7d3ffa; margin-top:1px; }

#member_login {float:left; margin-left:10px; margin-top:1px;}

.iframe_position {float:left; top:0px; }

/**

¶óÀÎ ¼ø¼­´ë·Î ¼³¸í
actionBox class¸¦ »ç¿ëÇÏ´Â div¾ÈÀÇ ³»¿ë ÆùÆ®¸¦ 13ÇÈ¼¿·Î Á¶Á¤
ÆùÆ® ÆÐ¹Ð¸® ¼³Á¤
div¸¦ ÀÍ½ºÇÃ·Î·¯Ã¢ ¿ÞÂÊ ±âÁØÀ¸·Î ÀüÃ¼È­¸éÀÇ 30%¿¡ ÇØ´çÇÏ´Â ÀÚ¸®¿¡ divÀ§Ä¡ °íÁ¤
div À§Ä¡´Â ÀÍ½ºÇÃ·Î·¯Ã¢ ±âÁØÀ» Àâ´Â´Ù.
À§¿¡¼­ 50px¾Æ·¡ Á¤µµ ¶³¾îÁø °÷À¸·Î À§Ä¡¸¦ Àâ´Â´Ù.
divºÒÅõ¸íµµ¸¦ 0À¸·Î ¼³Á¤.
div¿¡ ¸¶¿ì½º¸¦ ¿Ã¸®¸é Ä¿¼­¸ð¾çÀ» º¯°æÇÑ´Ù.


**/

.actionsBox{
	
	font-size:13px;             
	font-family:µ¸¿ò;
	left:30%;
	position:absolute;
	top:-50px;
	filter:alpha(opacity=0);  /*IE ºÒÅõ¸íµµ Á¶Á¤*/
	opacity:0.0;			   /*FireFox,Chrome ºÒÅõ¸íµµ Á¶Á¤*/
	cursor:move;
	z-index: -1000;

}

.actionsBox .menu{
	width:400px;
	height:100px;
	color:#47708f;
	line-height:20px;
	padding : 7px;
	/* CSS¿¡¼­ DIV ¸ð¼­¸®¸¦ µÕ±×·¸°Ô ±×·ÁÁØ´Ù.

	border-radius : 5px; 
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	*/
	font-weight:bold;
	border:5px solid #f3f3f3;
	background:#ffffff;
	text-shadow:1px 1px 0px #fff;	
   /*

   CSS3¿¡¼­ DIV¿¡ ±×¶óµð¾ðÆ® È¿°ú¸¦ ÁØ´Ù.
	background:
        -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0.58, rgb(217,234,242)),
        color-stop(0.93, rgb(232,244,250))
        );}
    background:
        -moz-linear-gradient(
        center bottom,
        rgb(217,234,242) 58%,
        rgb(232,244,250) 93%
        );
	-moz-box-shadow:1px 1px 3px #999;
    -webkit-box-shadow:1px 1px 3px #999;
    box-shadow:1px 1px 3px #999;	
	*/
}


.actionsBox .menu .button{
    padding:4px 7px;
    border:1px solid #D9EAF2;
    background:#e8f4fa;
    cursor:pointer;
	float:right;
}


.actionsBox .menu .button a:hover{
	background:#fff;
}

.actionsBox .menu span{
	padding:0px 10px;
}

/* º°»çÅÁ Á¡¼öÁÖ±â ÆË¾÷ */
#popup { background:url(/images/event_famvs/popup.png) no-repeat; z-index:100; position:absolute; top:510px; left:150px; width:501px; height:402px;}
#popup ul { position:absolute; top:246px;}
#popup ul li {margin:0 28px 0 48px; float:left;}
#popupinput { position:absolute; top:296px; left:157px; float:left;}
#popupinput span {margin-left:71px;}
#popupbtn {position:absolute; top:340px; width:501px; margin:0 auto; text-align:center;}
#popup #mystar {position:absolute; top:33px; left:334px; color:#fffc00; font-weight:bold; width:140px; text-align:center;}